From fc3fa854cb92803f149eef58166f6acacc1ac099 Mon Sep 17 00:00:00 2001
From: Shalini Roy <shaliniroy012@gmail.com>
Date: Jan 13 2016 17:42:31 +0000
Subject: [PATCH 244/1001] Fixed typo


---

diff --git a/hubs/widgets/workflow/updates2stable.py b/hubs/widgets/workflow/updates2stable.py
index 0ee6c90..8b0d802 100644
--- a/hubs/widgets/workflow/updates2stable.py
+++ b/hubs/widgets/workflow/updates2stable.py
@@ -56,7 +56,7 @@ def data(session, widget, username):
     if response.status_code == 200:
         data = response.json()
 
-        # Limit it this to only the updates that haven't already requested stable
+        # Limit this to only the updates that haven't already requested stable
         # but which can actually be pushed to stable now.
         data['updates'] = [
             update for update in data['updates']

